using System.Collections.Generic;

using skydiveLogs_api.Domain;


namespace skydiveLogs_api.Business.Interfaces
{
    public interface IJumpTypeService
    {
        IEnumerable<JumpType> GetAllJumpTypes();

        JumpType GetJumpTypeById(int id);

        void AddNewJumpType(JumpType value);

        void UpdateJumpType(int id, JumpType value);

        void DeleteJumpTypeById(int id);
    }
}
